*, *::before, *::after {
  box-sizing: border-box;
  font-family: 'rubik';
}

:root {
  --hue-neutral: 200;
  --hue-wrong: 0;
  --hue-correct: 145;
}

html, body {
    margin: 0;
    height: 100%;
    width: 100%;
  background-color: #85E4FF;
}

.container {
  color: white;
  padding: 0;
  display: flex;
margin: 1vw 2vw 1vw 2vw;
  justify-content: center;
  align-items: center;
flex-direction: column;

}

.question {
  display: flex;
  --hue: var(--hue-neutral);
  border: 1px solid hsl(var(--hue), 100%, 30%);
  background-color: #03008F;
  border-radius: 5px;
  padding: 10px 24px;
  color: white;
  font-size: 1.5em;
  font-weight: bold;
  outline: none;
}

.btn-grid {
  display: grid;
  gap: 10px;
  margin: 20px 0;
}

.btn1 {
  --hue: var(--hue-neutral);
  border: 1px solid hsl(var(--hue), 100%, 30%);
  background-color: white;
  color: #03008F;
  border-radius: 10px;
  padding: 5px 10px;
  font-size: 1.5em;
  font-weight: bold;
  outline: none;
}

.btn2 {
  --hue: var(--hue-neutral);
  border: 1px solid hsl(var(--hue), 100%, 30%);
  background-color: #03008F;
  color: white;
  border-radius: 10px;
  padding: 5px 10px;
  font-size: 1.5em;
  font-weight: bold;
  outline: none;
}

.btn1:hover, .btn2:hover {
  border-color: black;
}

.btn2.correct {
  background-color: #00CF15;
}

.btn2.wrong {
  background-color: #F50A0A;
}

.temp-btn button{
  flex-direction: row;
  justify-content: space-between;
  float: left; /* Float the buttons side by side */
  padding: 10px;
  cursor: pointer;
  width: 100%;
}

.start-btn {
  margin-top: 50px;
  font-size: 1.5rem;
  font-weight: bold;
  padding: 10px 20px;
  min-width: 250px;
  background-color: white;
  color: #03008F;
}

.next-btn {
  font-size: 1.5rem;
  font-weight: bold;
  padding: 10px 20px;
  background-color: white;
  color: #03008F;
}


.controls {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.hide {
  display: none;
}

.new-btn{
  display:flex;
  justify-content: center;
}

#scoreContainer p{
  display: flex;
  font-size: 2.0em;
  font-weight: bold;
  border: 1px solid;
  background-color: #03008F;
  border-radius: 5px;
  border-color: black;
  padding: 15px 20px;
  color: white;
  outline: none;
}

.alert .alert-success{
  background-color: #95B46A;
}

.alert .alert-error{
  background-color: #EF2D56;
}

.wrapper{
  width: 500px;
  margin: 80px auto 0;
}

.wrapper .accordion_wrap .accordion_header{
  width: 100%;
  height: 50px;
  background: #fff;
  padding: 15px;
  color: #39a098;
  font-weight: 700;
  border-bottom: 2px solid #39a098;
  position: relative;
  cursor: pointer;
}

.wrapper .accordion_wrap:first-child .accordion_header{
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.wrapper .accordion_wrap:last-child .accordion_header{
  border-bottom: 2px solid transparent;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}

.wrapper .accordion_wrap:last-child .accordion_header:hover{
  border-bottom: 2px solid transparent;
}

.wrapper .accordion_wrap .accordion_header:before,
.wrapper .accordion_wrap .accordion_header:after{
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 15px;
  width: 20px;
  height: 2px;
  background: #39a098;
}

.wrapper .accordion_wrap .accordion_header:hover{
  color: #01645d;
  border-color: #01645d;
}

.wrapper .accordion_wrap .accordion_header:hover:before,
.wrapper .accordion_wrap .accordion_header:hover:after{
  background: #01645d;
}

.wrapper .accordion_wrap .accordion_header:after{
  transform: rotate(-90deg);
  transition: all 0.5s ease;
}

.wrapper .accordion_wrap .accordion_body{
  width: 100%;
  height: 0px;
  transition: all 0.5s ease;
  background: #39a098;
  overflow: hidden;
}

.wrapper .accordion_wrap .accordion_body p{
  padding: 15px;
  font-size: 15px;
  line-height: 22px;
  color: #fff;
}

.wrapper .accordion_wrap .accordion_header.active{
  color: #01645d; 
  border-color: #01645d;
}

.wrapper .accordion_wrap:last-child .accordion_header.active{
  border-bottom: 2px solid #01645d;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.wrapper .accordion_wrap .accordion_header.active:before,
.wrapper .accordion_wrap .accordion_header.active:after{
  background: #01645d;
}

.wrapper .accordion_wrap .accordion_header.active:after{
  transform: rotate(0deg);
}

.wrapper .accordion_wrap .accordion_header.active + .accordion_body{
  height: 180px;
}